*{
 margin:0;
 padding:0;}
body{
 margin:0 auto;
 height:auto;
 width:100%;
 background:#f9f9f9;}
ul{
 list-style-type:none;}
img{
 border:0px;}
#head{
 background:url(../images/11.jpg) no-repeat top center;
 height:328px;
 width:100%;}
#nav{
 width:100%;
 height:50px;
 margin:0 auto;
  background:url(../images/navhua.jpg) top repeat-x;
 border-top:1px solid #fff;
 box-shadow:1px 1px 1px #FF0000;}
#nav ul{
 width:1181px;
 height:50px;
 margin:0 auto;}
#nav ul li{
 height:50px;
 line-height:50px;
 float:left;
 font-family:"微软雅黑";
 position:relative;
 z-index:6;
 width:122px;}


#nav ul li a{
 color:#fff;
 font-size:16px;
 padding:20 0px;
 display:block;
 text-align:left;
 text-decoration:none;}
#nav ul li a:hover{
 
 color:#FF6600;}
#nav ul li ul {
 clear:both;
 position:absolute;
 height:auto;
 display:none;
 z-index:5;
 padding:0;
 top:50px;
 margin:0;
 background:#882227;
 border-top:none;
 filter:alpha(opacity=90); 
 -moz-opacity:0.9; 
 opacity:0.9;}
#nav ul li ul li {
 height:40px;
 line-height:40px;
 padding:0;
 margin:0;
 float:none;
 font-size:16px;
 text-align:left;
 background:none;
 width:170px;
 text-align:left;} 
#nav ul li ul li a:hover{
 width:170px;
 color:#FF6600;
 text-align:left;}






#list{
 width:798px;
 height:auto;
 border:1px solid #efefef;
 float:right;
}
#list_top{
 width:798px;
 height:40px;
 background:url(../images/19.gif) no-repeat bottom center;
}
#list_top h1{
 height:35px;
 font-size:20px;
 font-family:"新宋体";
 margin-left:15px;
 padding:8px;
}
#list_top h1 a{
 text-decoration:none;
 color:black;
}
#list_down ul li{
 width:798px;
 height:45px;
 background:url(../images/20.gif) no-repeat bottom center;
}
#list_down ul li span{
 float:right;
 margin-right:10px;
}
#list_down ul li a{
 text-decoration:none;
 color:black;
 height:45px;
 line-height:45px;
 margin-left:20px;
 font-size:16px;
}
#list_down ul li a:hover{
 color:#FF6600;
}


















#sidebar{
 width:315px;
 height:auto;
 float:left;

}
#sidebar_top{
 width:315px;
 height:35px;
 background:url(../images/21.gif) no-repeat top center;
}
#sidebar_top h1{
 color:white;
 font-size:18px;
 font-family:"微软雅黑";
 margin-left:20px;
 padding:5px;
}
#sidebar_down{
 width:313px;
 height:auto;
 border:1px solid #efefef;
}
#sidebar_down ul li{
 background:url(../images/18.gif) no-repeat left center;
 width:314px;
 height:45px;
}
#sidebar_down ul li a{
 font-size:18px;
 height:43px;
width:314px;
 line-height:43px;
 font-family:"新宋体";
 margin-left:25px;
 text-decoration:none;
 color:black;
}
#sidebar_down ul li a:hover{
 color:#FF6600;
 width:313px;
 height:43px;
}




















#footer{
box-shadow:-1px -1px 1px #FF0000; 
 background:none;
 width:100%;
 height:163px;
 background:#882227;
 position:relative;
z-index:10;
clear:both;}
#footer_top{
 width:1150px;
 height:80px;
 margin:0 auto;}
#footer_top_left{
 background:url(../images/16.gif) no-repeat left top;
 width:323px;
 height:80px;
 float:left;}
#footer_top_left h1{
 font-size:20px;
 font-family:"微软雅黑";
 color:white;
 margin-left:30px;
 margin-top:13px;}
#footer_top_left ul{
 margin-top:5px;}
#footer_top_left ul li{
 float:left;}
#footer_top_left ul li a{
 text-decoration:none;
 color:white;}
#footer_top_left ul li a:hover{
 color:#FF6600;}
#footer_top_right{
 background:url(../images/17.gif) no-repeat right top;
 width:816px;
 height:80px;
 float:right;}
#footer_top_right h1{
 font-size:20px;
 font-family:"微软雅黑";
 color:white;
 margin-left:30px;
 margin-top:13px;}
#footer_top_right ul{
 margin-top:5px;}
#footer_top_right ul li{
 float:left;
 color:white;}
#footer_down{
 width:1150px;
 height:83px;
 margin:0 auto;}
#footer_down p{
 font-size:16px;
 text-align:center;
 color:white;
 font-family:"微软雅黑";
 margin-top:5px;}